@font-face {
    font-family: 'Libre Franklin';
    font-style: italic;
    font-weight: 100;
    font-display: swap;
    src: url('../fonts/LibreFranklin-Italic-100.ttf') format('truetype');
}

@font-face {
    font-family: 'Libre Franklin';
    font-style: italic;
    font-weight: 200;
    font-display: swap;
    src: url('../fonts/LibreFranklin-Italic-200.ttf') format('truetype');
}

@font-face {
    font-family: 'Libre Franklin';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url('../fonts/LibreFranklin-Italic-300.ttf') format('truetype');
}

@font-face {
    font-family: 'Libre Franklin';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/LibreFranklin-Italic-400.ttf') format('truetype');
}

@font-face {
    font-family: 'Libre Franklin';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url('../fonts/LibreFranklin-Italic-500.ttf') format('truetype');
}

@font-face {
    font-family: 'Libre Franklin';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url('../fonts/LibreFranklin-Italic-600.ttf') format('truetype');
}

@font-face {
    font-family: 'Libre Franklin';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/LibreFranklin-Italic-700.ttf') format('truetype');
}

@font-face {
    font-family: 'Libre Franklin';
    font-style: italic;
    font-weight: 800;
    font-display: swap;
    src: url('../fonts/LibreFranklin-Italic-800.ttf') format('truetype');
}

@font-face {
    font-family: 'Libre Franklin';
    font-style: italic;
    font-weight: 900;
    font-display: swap;
    src: url('../fonts/LibreFranklin-Italic-900.ttf') format('truetype');
}

@font-face {
    font-family: 'Libre Franklin';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url('../fonts/LibreFranklin-Regular-100.ttf') format('truetype');
}

@font-face {
    font-family: 'Libre Franklin';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url('../fonts/LibreFranklin-Regular-200.ttf') format('truetype');
}

@font-face {
    font-family: 'Libre Franklin';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('../fonts/LibreFranklin-Regular-300.ttf') format('truetype');
}

@font-face {
    font-family: 'Libre Franklin';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/LibreFranklin-Regular-400.ttf') format('truetype');
}

@font-face {
    font-family: 'Libre Franklin';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('../fonts/LibreFranklin-Regular-500.ttf') format('truetype');
}

@font-face {
    font-family: 'Libre Franklin';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('../fonts/LibreFranklin-Regular-600.ttf') format('truetype');
}

@font-face {
    font-family: 'Libre Franklin';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/LibreFranklin-Regular-700.ttf') format('truetype');
}

@font-face {
    font-family: 'Libre Franklin';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url('../fonts/LibreFranklin-Regular-800.ttf') format('truetype');
}

@font-face {
    font-family: 'Libre Franklin';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url('../fonts/LibreFranklin-Regular-900.ttf') format('truetype');
}

@font-face {
    font-family: 'Momo Trust Sans';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url('../fonts/MomoTrustSans-Regular-200.ttf') format('truetype');
}

@font-face {
    font-family: 'Momo Trust Sans';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('../fonts/MomoTrustSans-Regular-300.ttf') format('truetype');
}

@font-face {
    font-family: 'Momo Trust Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/MomoTrustSans-Regular-400.ttf') format('truetype');
}

@font-face {
    font-family: 'Momo Trust Sans';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('../fonts/MomoTrustSans-Regular-500.ttf') format('truetype');
}

@font-face {
    font-family: 'Momo Trust Sans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('../fonts/MomoTrustSans-Regular-600.ttf') format('truetype');
}

@font-face {
    font-family: 'Momo Trust Sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/MomoTrustSans-Regular-700.ttf') format('truetype');
}

@font-face {
    font-family: 'Momo Trust Sans';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url('../fonts/MomoTrustSans-Regular-800.ttf') format('truetype');
}